blinker==1.5
commonmark==0.9.1
docutils
feedgenerator
importlib-metadata
Jinja2
Markdown
MarkupSafe
pelican
pelican-render-math
Pygments
python-dateutil
pytz
rich
six
smartypants
typing-extensions
typogrify
Unidecode
zipp
